
@font-face {
    font-family: "Allianz-Icons";
    font-style: normal;
    font-weight: normal;
    src: url("/site-resources/StarRating/$File/Allianz-Icons.eot");
    src: url("/site-resources/StarRating/$File/Allianz-Icons.woff")
            format("woff"),
        url("/site-resources/StarRating/$File/Allianz-Icons.ttf")
            format("truetype"),
        url("/site-resources/StarRating/$File/Allianz-Icons.eot?#iefix")
            format("embedded-opentype"),
        url('/site-resources/StarRating/$File/Allianz-Icons.svg#last(str-split("/site-resources/StarRating/$File/Allianz-Icons", "/"))')
            format("svg");
}
html {
    scroll-behavior: smooth;
}
#pagebody {
    background-color: #ffffff;
}
input,
.input-field > label {
    color: #003781;
}
#submitbutton {
    border-color: #00908d;
    background-color: #00908d;
}
h3 {
    padding-bottom: 20px;
}
.old-b {
    font-family: "AllianzSansBold";
}
.contactUsInfoPanelWrapper .contactClear {
    clear: both;
}
body .contactUsInfoPanelWrapper,
.contactUsInfoPanelWrapper .contactUsInfoPanel {
    background-color: white;
    display: none;
}
body.displayInfoWrapper .contactUsInfoPanelWrapper {
    display: inline-block;
    display: block;
}
body.displayInfoWrapperProduct
    .contactUsInfoPanelWrapper
    .contactUsInfoPanel.quote {
    display: inline-block;
}
body.claim .contactUsInfoPanelWrapper .contactUsInfoPanel.claim {
    display: inline-block;
}
body.existing .contactUsInfoPanelWrapper .contactUsInfoPanel.existing {
    display: inline-block;
}
body .contactUsInfoPanelWrapper,
body .contactFormWrapper {
    font-family: "Allianz Neo", sans-serif;
    color: #000000;
}
.contactUsInfoPanelWrapper a {
    text-decoration: none;
    color: inherit;
}
.contactUsInfoPanel a:hover {
    text-decoration: underline;
}
.contactUsInfoPanel div {
    background-color: white;
}
.contactUsInfoPanel {
    padding: 20px;
}
.contactUsInfoPanel .wrapper {
    padding: 5px;
    margin-bottom: 10px;
}
.contactUsInfoPanel div {
    background-color: white;
    display: block;
    overflow: auto;
}
.contactUsInfoPanel .getAQuoteText,
.contactUsInfoPanel .startClaimText {
    width: 200px;
}
.contactUsInfoPanel .headerText {
    font-size: 15px;
}
.contactUsInfoPanel .bigText {
    font-size: 30px;
    margin-bottom: 5px;
}
.contactUsInfoPanel .raquoText {
    font-size: 22px;
}
.contactUsInfoPanel .subTitle {
    font-size: 22px;
    clear: both;
    margin: 40px 0 20px 0;
}
.contactUsInfoPanel .infoSmallText {
    font-size: 11px;
}
.contactUsInfoPanel .withIcon > div,
.span3 .withIcon > div {
    float: left;
}
.span3 .withIcon > div.facebookAvaliableText {
    width: 108px;
}
.col-sm-3 .icon,
.col-sm-9 .icon {
    background: url("/images/internet/aalaus/backgrounds/contactus-icons-sprite5.png")
        no-repeat top left;
    width: 65px;
    height: 65px;
    margin-right: 10px;
}
.contactUsInfoPanel .speakWithUsIcon {
    /* ContactUs */
    background-position: 0 -280px;
}
body.other .contactUsInfoPanel .speakWithUsIcon {
    /* ContactUs */
    background-position: 0 -280px;
}
.contactUsInfoPanel .quoteIcon {
    background-position: 0 -1400px;
}
.contactUsInfoPanel .askAllieIcon {
    background-position: 0 0;
}
.contactUsInfoPanel .visitOurIcon {
    /* VisitProductPage */
    background-position: 0px -1750px;
}
.contactUsInfoPanel .retrieveQuoteIcon {
    /* RetrieveSavedQuote */
    background-position: 0 -1540px;
}
.contactUsInfoPanel .enquireIcon {
    /* EnquireOnline */
    background-position: 0px -490px;
}
.contactUsInfoPanel .startClaimIcon {
    /* Claim */
    background-position: 0px -210px;
}
.contactUsInfoPanel .managePolicyIcon {
    /* myAllianz */
    background-position: 0 -1260px;
}
.contactUsInfoPanel .onlinePaymentIcon {
    /* MakeAPaymentOnline */
    background-position: 0 -1120px;
}
.contactUsInfoPanel .reportFraudWrapper .enquireIcon {
    background-position: 0 -1470px;
}
.emergencymedical .contactUsInfoPanel .speakWithUsWrapper .speakWithUsIcon {
    background-position: 0 -1960px;
}
.emergencymedical
    .contactUsInfoPanel
    .speakWithUsSecondaryWrapper
    .speakWithUsIcon {
    background-position: 0 -1890px;
}
body.other .contactUsInfoPanel .speakWithUsSecondaryWrapper .speakWithUsIcon {
    background-position: 0 -1960px;
}
.col-sm-3 .facebookAvailableIcon {
    background-position: 0 -630px;
}
.complaints-resolution-message {
    display: none;
}
.displayContactForm.reason-Complaint .complaints-resolution-message {
    display: table-row;
}
@media all and (max-width: 768px) {
    #contact-us {
        margin: 15px;
    }
}
/********************************************************************************************************/
/******************* Arrow headers, taken from common-responsive.css  **********************/
/********************************************************************************************************/
#contact-us > div.arrow-button-header {
    height: 42px;
    margin-top: 30px;
}
#contact-us > div.arrow-button-header > div.arrow-button {
    color: #013485;
    cursor: pointer;
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, #fefefe),
        color-stop(100%, #dfdfdf)
    );
    background: -webkit-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
    background: -o-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
    background: linear-gradient(to bottom, #fefefe 0%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#dfdfdf', GradientType=0);
    float: left;
    font-size: 16px;
    border: 1px solid #cdcdcd;
    line-height: 40px;
    padding: 0 15px;
    margin-right: 12px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3),
        0px 1px 0px rgba(255, 255, 255, 0.5) inset,
        0px -1px 0px rgba(255, 255, 255, 0.2) inset;
    border-radius: 2px;
}
#contact-us > div.arrow-button-header > div.arrow-button-message {
    line-height: 40px;
    margin-left: 50px;
    border: 1px solid #d5d5d5;
    border-left: none;
    font-family: "Allianz Neo", sans-serif;
    font-size: 16px;
}
#contact-us > div.arrow-button-header > div.arrow-button > span {
    background-image: url("/images/internet/aalaus/backgrounds/arrow.png");
    background-repeat: no-repeat;
    background-position: right;
    font-family: "Allianz Neo", sans-serif;
    padding-right: 30px;
}
/* .arrow-contents {
	width:623px;
} */
#contact-us > div.arrow-button-header > div.arrow-contents {
    padding: 20px;
    background-color: #fff;
    display: none;
    position: absolute;
    z-index: 10;
    border: 1px solid #d5d5d5;
    border-top: none;
    box-shadow: 1px 1px 3px #aaa;
    width: 90%;
    max-width: 800px;
}
#contact-us > div.arrow-button-header > div.arrow-contents > ul.select-buttons {
    clear: both;
    margin-bottom: 10px;
    overflow: auto;
    padding: 0;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li {
    cursor: pointer;
    float: left;
    margin-right: 20px;
    vertical-align: top;
    width: 280px;
    border: solid 1px #bbbbbb;
    margin: 5px;
    list-style-type: none;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li.last {
    margin-right: 0;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li:hover,
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li.active {
    background-position: 0 -44px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a {
    background: url("/images/internet/aalaus/backgrounds/contactus-icons-sprite5-small.png")
        no-repeat top left;
    background-repeat: no-repeat;
    background-position: 11px 1px;
    color: #444;
    display: block;
    font-family: "Allianz Neo", sans-serif;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    padding-left: 60px;
    text-decoration: none;
    font-weight: normal;
    margin: 2px 0;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpQuote {
    background-position: 0 -740px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpExistingPolicy {
    background-position: 0 -296px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpFeedback {
    background-position: 5px -370px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpRoadside {
    background-position: 3px -851px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpClaim {
    background-position: 3px -111px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpOther {
    background-position: 0 -703px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.helpEmergency {
    background-position: 3px -222px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productCar {
    background-position: 4px -74px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productHome {
    background-position: 3px -407px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productTravel {
    background-position: 3px -888px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productLife {
    background-position: 3px -481px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productCTP {
    background-position: 5px -185px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productLandlord {
    background-position: 3px -444px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productBusiness {
    background-position: 5px -37px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productWC {
    background-position: 5px -962px;
}
#contact-us
    > div.arrow-button-header
    > div.arrow-contents
    > ul.select-buttons
    > li
    a.productLoan {
    background-position: 3px -518px;
}
.col-sm-3 .facebookAvailableWrapper .facebookAvailableIcon {
    background: url("/images/internet/aalaus/backgrounds/contactus-icons-sprite5-small.png")
        no-repeat top left;
    background-position: 0 -333px;
    height: 32px;
    width: 32px;
    float: left;
}
.col-sm-3 .facebookAvailableWrapper .facebookAvailableText {
    font-size: 11px;
    float: left;
    width: 140px;
}
#contact-us .clearBothMobile {
    display: none;
}
td .doubleRadioColWrapper > div {
    width: 182px;
    float: left;
    margin-bottom: 5px;
}
td .formLabelVertical {
    font-size: 75%;
    font-weight: bold;
    display: none;
}
td .fullSizeInput {
    width: 98%;
}
.contactUsTable {
    display: none;
    width: 95%;
}
.contactUsTable .header {
    font-family: "AllianzSansBold";
}
.contactUsTable .contact-label,
.contactUsTable .contact-data {
    font-family: "Allianz Neo", sans-serif;
    background-color: #e8efff;
    padding: 5px;
    border: 1px solid white;
}
.contactUsTable .contact-label {
    width: 140px;
}
/* .collapse-header {
	border-top
} */
.ask-allie-contactus-wrapper {
    display: none;
}
.submitaclaim-contactus-wrapper {
    display: none;
}
/* .column-wrapper .collapse-header:last-of-type, .col-nested-4 .col-sm-3:last-of-type .collapse-header, .column-wrapper .collapse-content:last-of-type, .col-nested-4 .col-sm-3:last-of-type .collapse-content {
    border-bottom: none !important;
} */
#contact-us-desktop .formLabelColumn {
    text-align: left;
    border-right: none !important;
}
#contact-us-desktop .formDataColumn {
    border-left: none !important;
}
/* Desktop stuff */
@media all and (min-width: 769px) {
    /*
	body.other .contactUsInfoPanel .speakWithUsWrapper .speakWithUsText .infoSmallText, body.other .contactUsInfoPanel .reportFraudWrapper .enquireText .infoSmallText, body.other .contactUsInfoPanel .enquireWrapper .enquireText .infoSmallText {
		float: right;
	} 
*/
    #contact-us {
        min-height: 290px;
    }
}
.btn {
    box-shadow: none;
}
.btn.btn-default.btn-blue-fill {
    background-color: #007ab3;
    border-color: #007ab3;
    color: #ffffff;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-decoration: none;
}
.border-box {
    padding: 15px;
}
.boxed-content {
    padding: 0px;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.boxed-content img {
    height: 86px;
    width: 86px;
    margin: 0 auto;
}
.border-box h3 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 30px;
}
.contact-us {
    margin-top: auto;
}
@media all and (max-width: 768px) {
    .ask-allie-contactus-wrapper,
    .submitaclaim-contactus-wrapper {
        display: block;
    }
    .ask-allie-contactus-wrapper .collapse-header,
    .submitaclaim-contactus-wrapper .collapse-header {
        border-bottom: none !important;
    }
    .contactUsTable {
        display: block;
    }
    .contactUsAddressesSidebar {
        display: none;
    }
    .clear.selectProductBR {
        display: none;
    }
    div.container p {
        font-size: 14px;
        line-height: 20px;
    }
    .promo-column-content {
        text-align: center;
    }
    #contact-us > div.arrow-button-header > div.arrow-button {
        color: black;
        line-height: 1.428571429;
        border: none;
        background: none;
        box-shadow: none;
        font-size: 12px;
        padding-right: 0;
        padding-left: 2px;
        margin-right: 2px;
        margin-top: 5px;
    }
    #contact-us > div.arrow-button-header > div.arrow-contents {
        padding: 4px;
    }
    #contact-us > div.arrow-button-header > div.arrow-button > span {
        background-image: none;
        padding-right: 0;
        display: block;
    }
    #contact-us > div.arrow-button-header > div.arrow-button > span:after {
        content: ":";
    }
    #contact-us
        > div.arrow-button-header
        > div.arrow-contents
        > ul.select-buttons
        > li {
        width: 49%;
        margin: 2px 2px 2px 0;
    }
    #selectYourProduct {
        margin-top: 10px;
    }
    #contact-us > div.arrow-button-header {
        height: 30px;
        float: none !important;
        color: black;
        cursor: pointer;
        background: #fefefe;
        background: -moz-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
        background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0%, #fefefe),
            color-stop(100%, #dfdfdf)
        );
        background: -webkit-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
        background: -o-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
        background: -ms-linear-gradient(top, #fefefe 0%, #dfdfdf 100%);
        background: linear-gradient(to bottom, #fefefe 0%, #dfdfdf 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#dfdfdf', GradientType=0);
        float: left;
        font-size: 14px;
        border: 1px solid #cdcdcd;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3),
            0px 1px 0px rgba(255, 255, 255, 0.5) inset,
            0px -1px 0px rgba(255, 255, 255, 0.2) inset;
        border-radius: 2px;
        padding-right: 2px;
        width: 95%;
    }
    #contact-us > div.arrow-button-header > div.arrow-button-message {
        line-height: 1.428571429;
        border: none;
        float: left;
        margin-left: 0;
        font-size: 12px;
        margin-top: 5px;
    }
    div.arrow-button-header .caret {
        display: block;
        float: right;
        margin-top: 7px;
    }
    #contact-us .clearBothMobile {
        display: block;
        clear: both;
    }
    #contact-us > div.arrow-button-header > div.arrow-contents {
        /*	width: 294px; */
        margin-top: 2px;
    }
}
@media all and (max-width: 630px) {
    #contact-us
        > div.arrow-button-header
        > div.arrow-contents
        > ul.select-buttons
        > li {
        width: 99%;
        float: none;
        margin: 5px 0 0 3px;
    }
    td .doubleRadioColWrapper > div {
        width: 98%;
    }
    .relatingToRadioSecondColDiv {
        margin-top: -7px;
    }
}
@media all and (max-width: 480px) {
    .col-sm-3 .icon,
    .col-sm-9 .icon {
        background: url("/images/internet/aalaus/backgrounds/contactus-icons-sprite5-small.png")
            no-repeat top left;
        font-size: 14px;
        height: 32px;
        width: 32px;
        line-height: 31px;
        margin-top: 15px;
    }
    #contact-us-desktop .formLabelColumn {
        display: none;
    }
    td .formLabelVertical {
        display: block;
    }
    .contactUsInfoPanel .textWrapper {
        float: none !important;
        margin-left: 50px;
        width: 220px !important;
    }
    .contactUsInfoPanel .headerText {
        font-size: 13px;
    }
    .contactUsInfoPanel .bigText {
        font-size: 22px;
        margin-bottom: 2px;
    }
    .contactUsInfoPanel .infoSmallText {
        font-size: 10px;
    }
    .contactUsInfoPanel {
        padding: 10px;
    }
    .contactUsInfoPanel .wrapper {
        padding: 5px;
        margin-bottom: 5px;
    }
    body .contactUsInfoPanel .withIcon .textWrapper {
        margin-top: 0;
    }
    .contactUsInfoPanel .subTitle {
        font-size: 17px;
    }
    .contactUsInfoPanel .withIcon .textSingle {
        margin-top: 25px;
    }
    .contactUsInfoPanel .speakWithUsIcon {
        background-position: 0 -148px;
    }
    body.other .contactUsInfoPanel .speakWithUsIcon {
        background-position: 0 -148px;
    }
    .contactUsInfoPanel .quoteIcon {
        background-position: 0 -740px;
    }
    .contactUsInfoPanel .askAllieIcon {
        background-position: 0 1px;
    }
    .contactUsInfoPanel .visitOurIcon {
        background-position: 0 -925px;
    }
    .contactUsInfoPanel .retrieveQuoteIcon {
        background-position: 0 -814px;
    }
    .contactUsInfoPanel .enquireIcon {
        background-position: 0 -259px;
    }
    .contactUsInfoPanel .startClaimIcon {
        background-position: 0 -111px;
    }
    .contactUsInfoPanel .managePolicyIcon {
        /* myAllianz */
        background-position: 0 -666px;
    }
    .contactUsInfoPanel .onlinePaymentIcon {
        background-position: 0 -592px;
    }
    .contactUsInfoPanel .reportFraudWrapper .enquireIcon {
        background-position: 0 -777px;
    }
    .emergencymedical .contactUsInfoPanel .speakWithUsWrapper .speakWithUsIcon {
        background-position: 0 -1037px;
    }
    .emergencymedical
        .contactUsInfoPanel
        .speakWithUsSecondaryWrapper
        .speakWithUsIcon {
        background-position: 0 -999px;
    }
    body.other
        .contactUsInfoPanel
        .speakWithUsSecondaryWrapper
        .speakWithUsIcon {
        background-position: 0 -1037px;
    }
    .contactUsTable {
        font-size: 11px;
    }
    .contactUsTable .contact-label {
        width: 110px;
    }
}
@media all and (max-width: 410px) {
    #contact-us > div.arrow-button-header > div.arrow-button-message {
        overflow: hidden;
        white-space: nowrap;
    }
}
@media all and (max-width: 320px) {
    .hideForSmallMobile {
        display: none;
    }
    #contact-us > div.arrow-button-header {
        width: 295px;
    }
    #contact-us > div.arrow-button-header > div.arrow-button-message {
        width: 110px;
    }
    #contact-us > div.arrow-button-header > div.arrow-contents {
        width: 294px;
    }
    .contactUsInfoPanel {
        padding: 0;
    }
    .contactUsTable {
        width: 100%;
    }
    .contactUsTable .contact-label {
        width: 70px;
    }
}
#selectYourProduct {
    display: none;
}
body.quote #selectYourProduct,
body.claim #selectYourProduct,
body.selectorClaim #selectYourProduct,
body.existing #selectYourProduct {
    display: block;
}
body.displayInfoWrapperProduct .contactUsInfoPanel {
    display: block;
    /*width: 630px;*/
}
.contactUsInfoPanel .withIcon .textWrapper {
    margin-top: 10px;
}
.contactUsInfoPanel .withIcon .textSingle {
    margin-top: 25px;
}
.contactUsInfoPanel .getAQuoteWrapper,
.contactUsInfoPanel .retrieveQuoteWrapper,
.contactUsInfoPanel .askAllieWrapper,
.contactUsInfoPanel .visitOurWrapper,
.contactUsInfoPanel .startClaimWrapper,
.contactUsInfoPanel .managePolicyWrapper,
.contactUsInfoPanel .onlinePaymentWrapper,
.contactUsInfoPanel .categoryTicks,
.contactUsInfoPanel .speakWithUsSecondaryWrapper,
.contactUsInfoPanel .reportFraudWrapper,
.contactUsInfoPanel .stadiumWrapper,
.contactUsInfoPanel .viewLifeInfoWrapper {
    display: none;
}
.contactUsInfoPanel .speakWithUsWrapper {
    float: left;
    margin-right: 30px;
}
body.showGetAQuote .contactUsInfoPanel .getAQuoteWrapper,
body.showStartClaim .contactUsInfoPanel .startClaimWrapper,
body.showManagePolicy .contactUsInfoPanel .managePolicyWrapper,
body.showViewLifeInfo .contactUsInfoPanel .viewLifeInfoWrapper,
body.roadside .contactUsInfoPanel .categoryTicks,
body.emergencymedical .contactUsInfoPanel .speakWithUsSecondaryWrapper,
body.other .contactUsInfoPanel .reportFraudWrapper,
body.other .contactUsInfoPanel .speakWithUsSecondaryWrapper,
body.other .contactUsInfoPanel .stadiumWrapper {
    display: block;
    float: left;
}
body.showRetrieveQuote .contactUsInfoPanel .retrieveQuoteWrapper,
body.showVisitOur .contactUsInfoPanel .visitOurWrapper,
body.showAskAllie .contactUsInfoPanel .askAllieWrapper,
body.showOnlinePayment .contactUsInfoPanel .onlinePaymentWrapper {
    display: block;
}
.contactUsInfoPanel .managePolicyWrapper .infoSmallText {
    margin-top: 20px;
}
.contactUsInfoPanel .viewLifeInfoWrapper .infoSmallText {
    margin-top: 20px;
}
body.loan .contactUsInfoPanel .speakWithUsText {
    max-width: 480px;
}
body.loan.existing .contactUsInfoPanel .speakWithUsText .phoneNumber {
    font-size: 18px;
}
body.loan.existing
    .contactUsInfoPanel
    .speakWithUsText
    .phoneNumber
    span.bigText {
    font-size: 30px;
}
body.loan.quote .contactUsInfoPanel {
    display: none;
}
.contactUsInfoPanel .categoryTicks > div > div {
    float: left;
    background: url("/images/internet/aalaus/backgrounds/list-tick-small.png")
        no-repeat scroll 0px 8px transparent;
    padding: 3px 0 0 17px;
    width: 90px;
    font-size: 16px;
}
/* body.other .contactUsInfoPanel .speakWithUsWrapper .speakWithUsText, body.other .contactUsInfoPanel .reportFraudWrapper .enquireText, body.other .contactUsInfoPanel .enquireWrapper .enquireText {
	width: 450px;
} */
body.other .contactUsInfoPanel .reportFraudWrapper .enquireText,
body.other .contactUsInfoPanel .enquireWrapper .enquireText {
    width: 450px;
}
body.other .contactUsInfoPanel .speakWithUsSecondaryWrapper .speakWithUsText {
    max-width: 220px;
}
body.other
    .contactUsInfoPanel
    .speakWithUsWrapper
    .speakWithUsText
    .infoSmallText,
body.other .contactUsInfoPanel .reportFraudWrapper .enquireText .infoSmallText,
body.other .contactUsInfoPanel .enquireWrapper .enquireText .infoSmallText {
    /*
	display: inline-block;
	float: right;
	margin-top: -25px;
*/
}
#selectYourProduct .liLoan {
    display: none;
}
body.claim #selectYourProduct .liLoan,
body.existing #selectYourProduct .liLoan {
    display: block;
}
body.emergencymedical .contactUsInfoPanel .enquireWrapper {
    display: none;
}
body.other .contactUsInfoPanel .otherWaysText,
body.emergencymedical .contactUsInfoPanel .otherWaysText {
    display: none;
}
body.displayContactForm .contactFormWrapper {
    display: block;
}
/** From common-responsive.css **/
#contact-us-desktop .label {
    color: #444;
    border: none;
    font-weight: normal;
    font-family: "AllianzSansBold";
}
#contact-us-desktop h2{
        font-weight: 800;
    }
#contact-us-desktop .table {
    border-collapse: collapse;
    border-spacing: 0;
    caption-side: bottom;
    width: 100%;
}
#contact-us-desktop .table .header,
.formTitle {
    font-family: "AllianzSansBold";
    /*    background: url("/images/internet/aalaus/System/bg-formtable-header-35.png") repeat-x scroll 0 center rgba(0, 0, 0, 0); */
    background: #013485\9;
    /*    color: #454C5D; */
    background: linear-gradient(to top, #013485, #065be0);
    /* Standard syntax */
    color: white;
    height: 25px;
    line-height: 1.4;
    margin: 0;
    vertical-align: middle;
}
#contact-us-desktop .table .leftcol,
.table .midcol,
.table .rightcol {
    border: 1px solid #cecdce;
    float: left;
    width: 171px;
}
#contact-us-desktop .table .contact-label,
#contact-us-desktop .form .contact-label,
#contact-us-desktop .contact-label_ESTIMAGE {
    background: none repeat scroll 0 0 #eeeded;
    vertical-align: top;
}
#contact-us-desktop .table .mandatory,
#validationError {
    color: #ff0000;
}
#contact-us-desktop .table td {
    border: 1px solid #cecdce;
}
/** end of "From common-responsive.css **/
#contact-us-desktop .radio,
#contact-us-desktop .checkbox {
    display: inline-block;
    vertical-align: bottom;
}
#contact-us-desktop input[type="radio"],
#contact-us-desktop input[type="checkbox"] {
    line-height: normal;
    margin: 4px 5px 0 0;
}
#contact-us-desktop #cancelButton {
    margin-top: -14px;
}
#contact-us-desktop .asterisk {
    color: black;
}
@media all and (max-width: 768px) {
    #contact-us-desktop label,
    #iframe-container-outer label {
        font-weight: normal;
        background: none;
        line-height: 18px;
    }
    #contact-us-desktop h2{
        font-weight: 800;
    }
}
@media all and (min-width: 769px) {
    #contact-us-desktop label,
    #iframe-container-outer label {
        font-weight: normal;
        background: none;
        line-height: 24px;
    }
    #contact-us-desktop h2{
        font-weight: 800;
    }
}
#contact-us-desktop input,
#contact-us-desktop textarea {
    font-size: 20px;
}
#contact-us-desktop .show {
    display: inline;
}
#contact-us-desktop .hide {
    display: none;
}
#contact-us-desktop select {
    width: auto;
}
#contact-us-desktop table textarea {
    margin-bottom: 0;
}
#contact-us-desktop input.checkbox,
input.radio {
    margin-top: -1px;
    /* So radio button labels are correctly aligned vertically */
}
label[for="ContactAboutClaim"],
label[for="NewClaim"] {
    font-size: 16px;
    color: #000000;
}
.notification {
    background-color: #fff;
    border: 1px solid;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 2px 4px rgba(65, 65, 65, 0.5);
    margin-top: 16px;
}
.notification.warning {
    border-color: #dc3149;
}
.notification-message {
    display: flex;
    margin: 23px;
}
@media all and (max-width: 767px) {
    .notification-message {
        display: block;
        position: relative;
        line-height: 24px;
    }
}
.notification-title {
    font-family: "AllianzSansBold";
    display: inline;
}
.notification-icon {
    font-size: 24px;
    height: 24px;
    width: 24px;
    margin-right: 16px;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
@media all and (max-width: 767px) {
    .notification-icon {
        display: inline-flex;
        float: left;
        margin-right: 8px;
    }
}
.notification-icon.warning {
    color: #dc3149;
}
#contact-us-desktop form .notification p + p {
    margin-top: 0.5em;
}
#contact-us-desktop .content-wrapper .table,
.content-wrapper .formTable {
    width: 633px;
}
#contact-us-desktop .formLabelColumn {
    width: 220px;
}
#contact-us-desktop .commentCountWrapper {
    /* width: 316px; */
    width: 98%;
}
@media all and (max-width: 767px) {
    #contact-us-desktop .commentCountWrapper {
        margin-top: 15px;
    }
}
#contact-us-desktop .commentCount {
    float: right;
}
/* "What is the outcome you are seeking?"
    Hidden unless Reason is "Complaint".
*/
#outcomeTR,
#ComplaintOutcomeSought {
    display: none;
}
.reason-Complaint #outcomeTR {
    display: inline;
}
.reason-Complaint #ComplaintOutcomeSought {
    display: inline-block;
}
#global-header .span8 {
    float: none;
}
/* "contacting us about a claim?"
    Hidden unless:
	* Reason is "Other", "Complaint" or "Compliment".
	* and a claimable Relating To has been chosen
*/
#contact-us-desktop .contactingUsAboutClaimTR {
    display: none;
}
.reason-Existing.claimable #contact-us-desktop .contactingUsAboutClaimTR,
.reason-Other.claimable #contact-us-desktop .contactingUsAboutClaimTR,
.reason-Complaint.claimable #contact-us-desktop .contactingUsAboutClaimTR,
.reason-Compliment.claimable #contact-us-desktop .contactingUsAboutClaimTR {
    display: flex;
    align-items: center;
}
/* "notifying us of a new claim?"
    Hidden unless:
	* Reason is "Other", "Complaint" or "Compliment"
	* and "contacting us about a claim" radio button is "Yes".
*/
#contact-us-desktop .newOrExistingClaimTR {
    display: none;
}
.reason-Existing.claimable.claim #contact-us-desktop .newOrExistingClaimTR,
.reason-Other.claimable.claim #contact-us-desktop .newOrExistingClaimTR,
.reason-Complaint.claimable.claim #contact-us-desktop .newOrExistingClaimTR,
.reason-Compliment.claimable.claim #contact-us-desktop .newOrExistingClaimTR {
    display: flex;
}
/* The main Submit button
    Displayed unless:
	* Reason is "Existing", "Other", "Complain" or "Compliment"
	*  and "are you contacting us about a claim" is "Yes"
	* and "notifiying us of a new claim..." is "New"
	* OR enquiryType is Workers' Compensation and state is Qld or SA
*/
.reason-Other.claimable.claim.newClaim #contact-us-desktop #submitButton,
.reason-Compliment.claimable.claim.newClaim #contact-us-desktop #submitButton,
.reason-Complaint.claimable.claim.newClaim #contact-us-desktop #submitButton,
.reason-Existing.claimable.claim.newClaim #contact-us-desktop #submitButton,
.enquiryType-WorkersCompensation.state-SA #contact-us-desktop #submitButton,
.enquiryType-WorkersCompensation.state-QLD #contact-us-desktop #submitButton {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* The disabled (greyed out) Submit button.
    Hidden unless:
	* Reason is "Existing", "Other", "Complain" or "Compliment"
	*  and "are you contacting us about a claim" is "Yes"
	* and "notifiying us of a new claim..." is "New"
	* OR enquiryType is Workers' Compensation and state is Qld or SA
*/
#submitDisabled {
    display: none;
}
.reason-Other.claimable.claim.newClaim #contact-us-desktop #submitDisabled,
.reason-Compliment.claimable.claim.newClaim #contact-us-desktop #submitDisabled,
.reason-Complaint.claimable.claim.newClaim #contact-us-desktop #submitDisabled,
.reason-Existing.claimable.claim.newClaim #contact-us-desktop #submitDisabled,
.enquiryType-WorkersCompensation.state-SA #contact-us-desktop #submitDisabled,
.enquiryType-WorkersCompensation.state-QLD #contact-us-desktop #submitDisabled {
    display: flex;
}
#policyBlurb,
#vehicleRegoTR,
#policyNumberTR,
#claimNumberTR,
.enquiryType-CareerEnquiries table #policyNumberTR,
.enquiryType-Media table #policyNumberTR,
.enquiryType-CareerEnquries table #policyBlurb,
.enquiryType-Media table #policyBlurb,
.reason-Other.enquiryType-RoadsideAssistance #claimNumberTR,
.enquiryType-CareerEnquiries form #claimNumberTR,
.enquiryType-Media form #claimNumberTR,
.enquiryType-CareerEnquiries form #policyBlurb,
.enquiryType-Media form #policyBlurb {
    display: none;
}
.reason-New table #claimNumberTR,
.reason-New table #policyNumberTR,
.reason-New table #vehicleRegoTR {
    display: none;
}
/* "Please enter the number/numbers below"
    Hidden unless:
	* Reason is "Existing" or "Other".
	*  or "are you contacting us about a claim" is "Yes" and  "are you notifiying us of a new claim..." is "Existing"
*/
/*
.reason-Existing  #policyBlurb,  .reason-Other  #policyBlurb, .claimable.claim.existingClaim #policyBlurb {
	display:flex;
}
*/
/* New Claim forbidden dialogs.  (Two of these.)
    Hidden unless:
	* "are you notifiying us of a new claim..." is "Yes"
	*  Then a different dialog is shown depending on whether the Reason is "Workers' Compensation" or now.
*/
#contact-us-desktop form .newClaimWarning,
form .newClaimWarningWC {
    display: none;
}
.newClaim.enquiryType-notWorkersCompensation
    #contact-us-desktop
    .newClaimWarning,
.newClaim.enquiryType-WorkersCompensation
    #contact-us-desktop
    .newClaimWarningWC {
    display: block;
}
/* Policy Number
    Hidden unless:
	* Reason is "Existing" or "Other"
	* or "are you contacting us about a claim" is "Yes" and "are you notifiying us of a new claim..." is "Existing" 
*/
.reason-Other #contact-us-desktop #policyNumberTR,
.reason-Existing #contact-us-desktop #policyNumberTR,
.claimable.claim.existingClaim #contact-us-desktop #policyNumberTR,
.enquiryType-RoadsideAssistance #contact-us-desktop #policyNumberTR {
    display: inline;
}
/* Claim Number
    Hidden unless:
	* Reason "Complain", "Compliment" or "Existing"
	* and "are you contacting us about a claim" is "Yes" and "are you notifiying us of a new claim..." is "Existing".
	* Or Reason is "Other"
	* Reason is "Existing" and Relating to is "Boat insurance"
*/
.reason-Existing.claimable.claim.existingClaim #claimNumberTR,
.reason-Complaint.claimable.claim.existingClaim #claimNumberTR,
.reason-Compliment.claimable.claim.existingClaim #claimNumberTR,
.reason-Other #claimNumberTR,
.reason-Existing.enquiryType-BoatorPleasurecraftInsurance #claimNumberTR,
.reason-Existing.enquiryType-CTPGreenslipInsurance #claimNumberTR {
    display: inline;
}
/* "Other" reason overrides */
.reason-Other.enquiryType-BusinessInsurance #claimNumberTR,
.reason-Other.enquiryType-CarInsurance #claimNumberTR,
.reason-Other.enquiryType-HomeInsurance #claimNumberTR,
.reason-Other.enquiryType-TravelInsurance #claimNumberTR,
.reason-Other.enquiryType-LifeInsurance #claimNumberTR,
.reason-Other.enquiryType-LiabilityInsurance #claimNumberTR {
    display: none;
}
.reason-Other.enquiryType-CarInsurance #vehicleRegoTR,
.reason-Other.enquiryType-Other #vehicleRegoTR,
.reason-Existing.enquiryType-CarInsurance #vehicleRegoTR,
.claimable.claim.existingClaim.enquiryType-CarInsurance #vehicleRegoTR,
.reason-Complaint.claimable.claim.existingClaim.enquiryType-CarInsurance
    #vehicleRegoTR,
.reason-Compliment.claimable.claim.existingClaim.enquiryType-CarInsurance
    #vehicleRegoTR,
.reason-Other.claimable.claim.existingClaim.enquiryType-CarInsurance
    #vehicleRegoTR,
.reason-Existing.enquiryType-BoatorPleasurecraftInsurance #vehicleRegoTR,
.claimable.claim.existingClaim.enquiryType-BoatorPleasurecraftInsurance
    #vehicleRegoTR,
.reason-Complaint.claimable.claim.existingClaim.enquiryType-BoatorPleasurecraftInsurance
    #vehicleRegoTR,
.reason-Compliment.claimable.claim.existingClaim.enquiryType-BoatorPleasurecraftInsurance
    #vehicleRegoTR,
.enquiryType-RoadsideAssistance #vehicleRegoTR {
    display: inline;
}
/* Relating to "Website/Online transactions" overrides.  Policy, Claim and rego fields always visible */
.enquiryType-WebsiteOnlinetransactions #claimNumberTR,
.enquiryType-WebsiteOnlinetransactions #policyNumberTR {
    display: inline;
}
/* Relating to "Website/Online transactions"  or "Other" overrides.  Policy, Claim and rego fields always visible for "Other".  Policy and Claim always visible for "Website/Online" */
.enquiryType-WebsiteOnlinetransactions #claimNumberTR,
.enquiryType-WebsiteOnlinetransactions #policyNumberTR,
.enquiryType-Other #claimNumberTR,
.enquiryType-Other #policyNumberTR,
.enquiryType-Other #vehicleRegoTR {
    display: inline;
}
#contact-us-desktop .oneOfTwoReg,
#contact-us-desktop .oneOfThreeReg {
    display: none;
}
#CountryTr {
    display: none;
}
.international #CountryTr {
    display: inline;
}
#contact-us-desktop .workersCompQldWarning,
#contact-us-desktop .workersCompSAWarning {
    display: none;
}
#contact-us-desktop {
    max-width: 736px;
}
#contact-us-desktop
    .enquiryType-WorkersCompensation.state-QLD
    .workersCompQldWarning,
.enquiryType-WorkersCompensation.state-SA .workersCompSAWarning {
    display: block;
}
#contact-us-desktop #relatingToSelectedHelpText {
    font-family: "Allianz Neo", sans-serif;
    text-align: left;
}
#contact-us-desktop #relatingToSelectedHelpText .title {
    font-family: "AllianzSansBold";
}
#contact-us-desktop form .title {
    font-family: "AllianzSansBold";
    margin-bottom: 10px;
}
#contact-us-desktop form .notification ul {
    list-style-position: inside;
}
#contact-us-desktop form .notification ul li {
    text-indent: 20px;
}
#ErrorMsg {
    padding: 10px 20px 10px 20px;
    overflow: auto;
    margin: 10px 0 10px 0;
    display: none;
    width: 98%;
}
@media all and (max-width: 767px) {
    #ErrorMsg {
        padding: 0;
    }
}
#ErrorMsg .errorIcon {
    display: inline-block;
    float: left;
}
#ErrorMsg .errorText {
    margin: 0 5px 0 40px;
}
#ErrorMsg #ErrorMessages {
    margin-top: 3px;
}
@media all and (max-width: 767px) {
    #ErrorMsg #ErrorMessages {
        display: inline;
    }
}
#contact-us-desktop .inputText.jqvError {
    border: 1px solid #d30303;
}
#contact-us-desktop label.jqvError {
    color: #414141 !important;
    margin-top: 56px;
    font-size: 16px;
    border-radius: 4px;
    background-color: #fce5eb;
    border: 1px solid #dc3149;
    padding: 24px;
    width: 100%;
    hyphens: none;
}
textarea.materialize-textarea:focus.valid ~ label {
    color: #003781 !important;
}
#contact-us-desktop input.jqvError,
#contact-us-desktop input[type="checkbox"].jqvError {
    margin-bottom: 120px !important;
    color: #dc3149;
}
@media all and (max-width: 767px) {
    #contact-us-desktop label.jqvError {
        font-size: 16px;
        line-height: 18px;
    }
}
#contact-us-desktop .select-wrapper label.jqvError {
    display: block;
    margin-top: 0px;
}
.select-wrapper.invalid .caret {
    margin-top: 20px;
}
#contact-us-desktop .errorShowUnderneath label.jqvError {
    display: block;
    margin-top: 5px;
    margin-left: 0;
}
#contact-us-desktop .radio-error label.jqvError {
    margin-top: 0px;
}
div.c-checkbox .jqvError {
    margin-top: 10px !important;
}
#contact-us-desktop input#Title {
    width: 160px;
}
#contact-us-desktop .tooltipPopup {
    padding: 5px;
    width: 200px;
    border: solid 1px #516194;
    font-size: 9px;
    z-index: 10000;
    background-color: #bfdfff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#contact-us-desktop td.label {
    border: none;
}
#relatingToSelectedHelpText {
    background-color: white;
    padding: 5px;
    margin-top: 7px;
    font-size: 9px;
    display: none;
    width: 208px;
    white-space: normal;
}
.enquiryType-WorkersCompensation #relatingToSelectedHelpText,
.enquiryType-notWorkersCompensation #relatingToSelectedHelpText {
    display: block;
}
#relatingToSelectedHelpText .title {
    margin-bottom: 0;
}
table.formTable tbody tr td.label {
    white-space: normal;
}
.reasonForContactingCell {
    width: 400px;
}
.contactUsInfoPanel .withIcon .textSingle.enquireText {
    margin-top: 10px;
}
.formLabelColumn {
    font-size: 13px;
}
.radioWrapperWebsiteFeedback {
    display: none;
}
.reason-Complaint .radioWrapperWebsiteFeedback,
.reason-Compliment .radioWrapperWebsiteFeedback,
.reason-Other .radioWrapperWebsiteFeedback {
    display: inline-block;
}
table.formTable .header p {
    font-size: 12px;
}
/* :tel links to appear clickable on mobile devices only.  smartphone class added to html element by contactus2.js  */
a[href^="tel:"]:hover {
    text-decoration: none;
    cursor: default;
}
.smartphone a[href^="tel:"]:hover {
    text-decoration: underline;
    cursor: pointer;
}
/**** override icon style ****/
.icon-old {
    background: url("/images/internet/aalaus/backgrounds/contactus-icons-sprite5.png")
        no-repeat top left;
    width: 65px;
    height: 65px;
    margin-right: 10px;
}
@media (max-width: 480px) {
    .icon-old {
        background: url("/images/internet/aalaus/backgrounds/contactus-icons-sprite5-small.png")
            no-repeat top left;
        font-size: 14px;
        height: 32px;
        width: 32px;
        line-height: 31px;
        margin-top: 15px;
    }
}
.referenceNos {
    display: flex;
    align-items: flex-start;
}
.referenceNos > div {
    flex: 1 1 auto;
    margin-right: 20px;
}
@media all and (max-width: 767px) {
    .referenceNos > div {
        flex: 1 1 100%;
    }
}
.referenceNos div:last-of-type {
    margin-right: 0px;
}
.flex-row {
    display: flex;
}
.flex-row.radio-row {
    flex-wrap: wrap;
}
@media all and (max-width: 767px) {
    .flex-row {
        flex-wrap: wrap;
    }
}
.flex-row.third {
    width: 33%;
}
.flex-row.half {
    width: 50%;
}
.flex-row > div {
    margin-right: 20px;
}
@media all and (max-width: 767px) {
    .flex-row > div {
        margin-right: 0;
    }
}
.flex-row div:last-of-type {
    margin-right: 0px;
}
@media all and (max-width: 767px) {
    .flex-row div:last-of-type {
        margin-right: unset;
    }
}
.flex-row > div#suburb-input {
    flex: 4 1 auto;
}
.flex-row.radio-row .radio-error {
    flex: 1 1 100%;
}
.promo-row {
    justify-content: center;
    flex-wrap: nowrap;
    margin-top: 45px;
}
@media all and (max-width: 767px) {
    .promo-row {
        flex-wrap: wrap;
    }
}
.promo-column-content .promo-text p {
    max-width: 460px;
    width: 100%;
}
.contact-img {
    margin-right: 60px;
}
div#contact--were-here {
    margin-bottom: -30px;
}
XXXimg {
    max-width: 100%;
}
.promo-column-image,
.promo-column-content {
    flex: 1;
}
.promo-column-left-image {
    margin-right: 60px;
}
.promo-column-right-image {
    margin-left: 60px;
}
div#contact--were-here .promo-column-content {
    flex: none;
}
div#contact--were-here .promo-column-image {
    flex: 0 0 25%;
    margin-right: 100px;
}
.promo-column-content .promo-heading {
    line-height: 40px;
    font-size: 30px;
}
@media all and (max-width: 767px) {
    div#contact--were-here .promo-column-image {
        flex: none;
        margin-right: 0;
    }
    .promo-column-content .promo-heading {
        font-size: 25px;
        margin: 20px 0;
    }
    .promo-column-content .promo-text p {
        max-width: 100%;
    }
    .promo-column-left-image {
        margin-right: 0;
    }
    .promo-column-image,
    .promo-column-content {
        flex: none;
        margin: 0;
    }
    .contact-img {
        margin-right: 60px;
    }
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#submitButton {
    width: 140px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
@media screen and (min-width: 767px) {
    .img-content-box {
        border-right: none;
    }
}
.img-content-box p {
    font-size: 14px;
}
.promo-row a {
    text-decoration: underline;
}
#contact\.more-information a {
    text-decoration: underline;
}
.alert {
    font-size: 12.6px;
    font-family: Arial, Verdana, sans-serif;
}
.input-field > label:not(.label-icon):not(.jqvError).active {
    color: #003781 !important;
}
#submitButton {
    font-family: "Allianz Neo", sans-serif;
    background-color: #003781;
    border-color: #003781;
    border-width: 2px;
    border-radius: 8px;
    font-size: 16px;
    border-style: solid;
    color: #fff !important;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0 0 24px;
    transition: background-color 0.2s ease, border-color 0.2s ease,
        color 0.2s ease, box-shadow 0.2s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: auto;
    padding: 10px 30px;
    -webkit-hyphens: inherit;
    hyphens: inherit;
    word-break: break-word;
    outline: none;
    box-shadow: none;
}
#submitButton:hover {
    background-color: #0c0b47;
    border-color: #0c0b47;
    color: #fff;
}
#submitButton:active {
    background-color: #003781;
    border-color: #003781;
    color: #fff;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
#cheer-pack-form {
    font-family: Allianz Neo, sans-serif;
}
@media all and (max-width: 767px) {
    .select-wrapper input.select-dropdown,
    .input-field > label {
        font-size: 20px;
    }
}
.errTable,
.errTable td {
    padding: 0;
    border: none;
}
.errTable tr {
    border: none;
}
.errTable td.errText {
    padding-left: 16px;
}
.errImg {
    vertical-align: top;
}
label.colourRed,
input-field > label.colourRed {
    color: #dc3149;
}
.colourRedBorder::before {
    border: 2px solid #dc3149;
}
input.valid {
    color: #003781 !important;
}
